Subject: [os2genau_digest] No. 1090
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 13 Apr 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 12 April 2005
 Number  1090
**************************************************

Subjects for today
 
1  Re:  Object Rexx : Michael/Gail Peters" <mandgpeters at bigpond dot com>
2   Netstat -r : Michael/Gail Peters" <mandgpeters at bigpond dot com>
3  Re:  Netstat -r : Mike O'Connor" <mikeoc at dodo dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 12 Apr 2005 16:06:49 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:  Re:  Object Rexx

Dennis,
     I had a look at my system wrt your finding. I do not have the problem . 
I use object rexx most of the time because linout works so well under it. I 
use swrexx to change from regular to objrexx ( 6.00 18May 99 ) using that 
little c program /icon . My backup program, (compline.zip on OS2site ) runs 
perfectly under objrexx
as does DrDialogue (Drdialog.exe 609280b of 04Oct 94).
     BTW my regular OS/2 is ECS 1.1 and my maintenance partition is 1.2. No 
problems on either over a long period.

     Mike
----- Original Message ----- 
From: "Dennis Nolan" <dennik at swiftdsl dot com dot au>
To: <os2genau at os2 dot org dot au>
Sent: Saturday, April 09, 2005 5:57 PM
Subject:  Object Rexx

> Hi all
>
> Does anybody know what causes object rexx to intermittently screw with the 
> system?
>
> For some time now I've had Object Rexx causing problems.
> The symptoms are:
>
> When the Object Rexx program starts it immediately finishes.
> Does nothing.
> The window closes immediately and if the session is set to not close the 
> window on completion, the title bar shows that the program has completed.
>
> Occasionally when this happens there is a "SOMDD" item on the task bar.
> When it is there it is impossible to delete or stop.
> Sometimes it isn't there.
> The only remedy is to reboot the system.
>
> Over the last couple of days I've been trying to get Object Rexx working 
> with DrDialog.
> Same thing happened the application didn't even open.
> After rebooting the system got as far as displaying the background (A 
> great photo of hurricane Ivan off the Florida coast) and then froze.
> Nothing to do but reboot
> Then found that most of the files in the os2\boot directory were 
> unavailable. Most seemed to be associated with the file system.
> It did try to run chkdsk but it kept returning with an error.
> I tried to use the stored desktop backup from 4/4/05 - same problem.
> I finally had to get out the install CD, go to the maintenance section and 
> do the chkdsk from there.
> Now all seems to be back to normal.
> So has anyone heard of this type of problem when running Object Rexx
>
> Regards
> Dennis

> 

> 

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 12 Apr 2005 16:11:09 +1000
From:  "Michael/Gail Peters" <mandgpeters at bigpond dot com>
Subject:   Netstat -r

Hi all
    What file does netstat -r interrogate to produce the first column ' destination' when it runs? It's pulling up some old IP's not in the usual files .... hosts, rmhosts etc.

    Thanks,

    Mike
[attachments have been removed]
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 12 Apr 2005 17:09:12 +1000
From:  "Mike O'Connor" <mikeoc at dodo dot com dot au>
Subject:  Re:  Netstat -r

Michael/Gail Peters wrote:

>Hi all
>    What file does netstat -r interrogate to produce the first column ' destination' when it runs? It's pulling up some old IP's not in the usual files .... hosts, rmhosts etc.
>  
>
Hi Mike,

This may give you a clue:

      destination             router                netmask     metric
    flags intrf

    default                192.168.1.1            0.0.0.0           0  
    UGP   lan0
    127.0.0.1              127.0.0.1              255.255.255.255   0   
    UH     lo
    192.168.1              192.168.1.100          255.255.255.0     0   
    UC   lan0
    192.231.203.132        192.168.1.1            255.255.255.255   0
    UGHW3   lan0
    202.136.32.35          192.168.1.1            255.255.255.255   0
    UGHW3   lan0
    203.16.214.182         192.168.1.1            255.255.255.255   0
    UGHW3   lan0
    203.22.8.204           192.168.1.1            255.255.255.255   0
    UGHW3   lan0

    [384SDRAM E:\DESKTOP]nslookup 202.136.32.35
    Server:  resolv.internode.on dot net
    Address:  192.231.203.132

    Name:    postoffice02.mail-hub.kbs dot net dot au
    Address:  202.136.32.35

    [384SDRAM E:\DESKTOP]nslookup 203.16.214.182
    Server:  resolv.internode.on dot net
    Address:  192.231.203.132

    Name:    ash25e.adl2.internode.on dot net
    Address:  203.16.214.182

    [384SDRAM E:\DESKTOP]nslookup 203.22.8.204
    Server:  resolv.internode.on dot net
    Address:  192.231.203.132

    Name:    gol-css1-v-203-22-8-204.austar dot net dot au
    Address:  203.22.8.204

Three of mine above are three separate mail-servers, one with each ISP I 
have accounts with currently [Internode/Dodo/Austarnet (this last is 
free for POP3 - I was with them before Dodo)]
Another is the primary DNS server at Internode that I have ADSL through.

You obviously have mail/news accounts? The dotted.quad IP addresses are 
probably resolved on your system from the 
smtp.ISP dot com dot au/mail.ISP dot com dot au/pop.ISP dot net dot au etc., which are in your 
mailer's settings!

-- 
Regards,
Mike

Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
[ISP blocks *.exe, *.cmd, * dot com, *.bat, *.reg attachments]
[Please use zipped versions of above]

----------------------------------------------------------------------------------